sudo nixos-rebuild switch
cp .themes/Catppuccin-B-LB-Dark -r .local/src/local/share/themes/
cd .config/nvim
ls
cd lua/status_line/
ls
cat init.lua
cat init.lua | wl-copy
vim init.lua
cd
cd /etc/nixos/home-configuration/
ls
cd aqpps
cd apps
ls
sudo vim nushell.nix
sudo vim ../../flake.nix
sudo nixos-rebuild switch
sudo vim ../../flake.nix
sudo vim nushell.nix
sudo nixos-rebuild switch
sudo vim ../../flake.nix
sudo nixos-rebuild switch
sudo vim nushell.nix
cat  nushell.nix |wl-copy
sudo vim nushell.nix
sudo nixos-rebuild switch
cd .config/nushell
cd ..
cd .config/nushell
cd ..
ls -l
cd nushellls
cd nushell
ls
config nu
ssh user@192.168.1.128
ls
$env.config.buffer_editor = "vim"
config nu
source config.nu
cd
clear
ls
rm -rf Catppuccin-GTK-Theme/
ls
cd .config/nushell
ls
vim config.nu
starship init hjsj
zsh
rm .zshrc
starship init nu | save -f ($nu.data-dir | path join "vendor/autoload/starship.nu")
starship init nu
0 coast starship init nu<\n># this file is both a valid<\n># - overlay which can be loaded with `overlay use starship.nu`<\n># - module which can be used with `use starship.nu`<\n># - script which can be used with `source starship.nu`<\n>export-env { $env.STARSHIP_SHELL = "nu"; load-env {<\n>    STARSHIP_SESSION_KEY: (random chars -l 16)<\n>    PROMPT_MULTILINE_INDICATOR: (<\n>        ^/etc/profiles/per-user/coast/bin/starship prompt --continuation<\n>    )<\n><\n>    # Does not play well with default character module.<\n>    # TODO: Also Use starship vi mode indicators?<\n>    PROMPT_INDICATOR: ""<\n><\n>    PROMPT_COMMAND: {||<\n>        # jobs are not supported<\n>        (<\n>            ^/etc/profiles/per-user/coast/bin/starship prompt<\n>                --cmd-duration $env.CMD_DURATION_MS<\n>                $"--status=($env.LAST_EXIT_CODE)"<\n>                --terminal-width (term size).columns<\n>        )<\n>    }<\n><\n>    config: ($env.config? | default {} | merge {<\n>        render_right_prompt_on_last_line: true<\n>    })<\n><\n>    PROMPT_COMMAND_RIGHT: {||<\n>        (<\n>            ^/etc/profiles/per-user/coast/bin/starship prompt<\n>                --right<\n>                --cmd-duration $env.CMD_DURATION_MS<\n>                $"--status=($env.LAST_EXIT_CODE)"<\n>                --terminal-width (term size).columns<\n>        )<\n>    }<\n>}}
starship init nu<\n># this file is both a valid<\n># - overlay which can be loaded with `overlay use starship.nu`<\n># - module which can be used with `use starship.nu`<\n># - script which can be used with `source starship.nu`<\n>export-env { $env.STARSHIP_SHELL = "nu"; load-env {<\n>    STARSHIP_SESSION_KEY: (random chars -l 16)<\n>    PROMPT_MULTILINE_INDICATOR: (<\n>        ^/etc/profiles/per-user/coast/bin/starship prompt --continuation<\n>    )<\n><\n>    # Does not play well with default character module.<\n>    # TODO: Also Use starship vi mode indicators?<\n>    PROMPT_INDICATOR: ""<\n><\n>    PROMPT_COMMAND: {||<\n>        # jobs are not supported<\n>        (<\n>            ^/etc/profiles/per-user/coast/bin/starship prompt<\n>                --cmd-duration $env.CMD_DURATION_MS<\n>                $"--status=($env.LAST_EXIT_CODE)"<\n>                --terminal-width (term size).columns<\n>        )<\n>    }<\n><\n>    config: ($env.config? | default {} | merge {<\n>        render_right_prompt_on_last_line: true<\n>    })<\n><\n>    PROMPT_COMMAND_RIGHT: {||<\n>        (<\n>            ^/etc/profiles/per-user/coast/bin/starship prompt<\n>                --right<\n>                --cmd-duration $env.CMD_DURATION_MS<\n>                $"--status=($env.LAST_EXIT_CODE)"<\n>                --terminal-width (term size).columns<\n>        )<\n>    }<\n>}}
clear
ls
cd .config/niri
vim config.kdl
cd .config/waybar
vim style.css
cd ../rofi
vim gruvbox.rasi
ssh user@192.168.1.128
swww img Wallpapers/wall9.jpg
eww open-many year month day daytype
eww daemon
eww open-many year month day daytype
cd .config/rofi
cat gruvbox.rasi | wl-copyt
cat gruvbox.rasi | wl-copy
vim gruvbox.rasi
cd ../eww/
vim eww.scss
cd ../waybar
vim style.css
sudo vim /etc/nixos/home-configuration/apps/alacritty.nix
sudo nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/alacritty.nix
sudo nixos-rebuild switch
cd .config/niri
vim config.kdl
cd ../nvim
ls
cd lua/plugins/lazy
vim plugins.lua
cd ../
ls
mkdir gruvbox
cd gruvbox
vim init.lua
cd ../
ls
cd ..
vim init.lua
ls
cd ..
vim init.lua
cd lua/status_line/
ls
cat init.lua | wl-copy
vim init.lua
clear
ls
clear
cd
cd .config/nushell
vim config.nu
cd
config nu
ls
cd .config/nushell
ls
user
cd .config/
cd
vim config.nu
cd .config/
cd nushell
cat config.nu
cat config.nu | wl-copy
vim config.nu
config nu
source config.nu
vim config.nu
source config.nu
carapace 
carapace _carapace nushell
rm -rf .config/gtk-4.0/
cp -r .local/src/local/share/themes/Gruvbox-B-LB-Dark-Medium/ .themes
cp -r .themes/Gruvbox-B-LB-Dark-Medium/ .config/
cd .config/gtk-4.0/
ls
cd ..
rm -rf gtk-4.0/
cp -r ~/.themes/Gruvbox-B-LB-Dark-Medium/ .
ls
ps
ps | less
less
less --version
man less
vim config.nu
ls
cd ..
cd .config/nushell
lc
lsblk
vim config.nu 
cd .config/nushell
vim config.nu 
cd
;s
ls
config nu
cd .config/nvim
cd lua/plugins/
mkdir lualine
cd lualine
ls
vim init.lua
cd ../lazy
ls
vim plugins.lua
cd ..
ls
vi 
cd ..
vim init.lua 
ks
ls
config nu
ps
du
zsh
sudo vim /etc/nixos/configuration/configuration.nix 
sudo nixos-rebuild switch
zsh
rm .zsh_history
rm .zcompdump
rm .zcompdump.gloria.108376
ls
ls -a
cd .config/nushell
sd
cd .config/mako
cat config | wl-copy
pkill mako
mako
notify-send hi
pkill mako
notify-send hi
pkill mako
notify-send hi
vim config 
cd .config/nushell
vim config.nu
cd .config/niri
vim config.kdl 
cd .config/niri
vim config.kdl 
cd ../waybar
vim config.jsonc 
ls
vim style.css
vim config.jsonc 
cd .config/niri
vim config.kdl 
cd .config/niri
niri validate
vim config.kdl 
cd .config/nushell
ls
sudo cp config.nu /etc/nixos/home-configuration/apps/
sd nixos-rebuild switch
cat /etc/nixos/home-configuration/apps/nushell.nix 
cat /etc/nixos/home-configuration/apps/config.nu |wl-copy
sd nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/nushell.nix 
cat /etc/nixos/home-configuration/apps/nushell.nix 
cat /etc/nixos/home-configuration/apps/config.nu |wl-copy
ls
vim config.nu 
sudo vim /etc/nixos/configuration/configuration.nix 
sudo vim /etc/nixos/home-configuration/apps/nushell.nix 
sudo nixos-rebuild switch
eval
exec
use std "path"<\n><\n>def create-prompt [] {<\n>    starship prompt --cmd-duration $env.CMD_DURATION_MS | from json | get prompt<\n>}<\n><\n>$env.PROMPT_COMMAND = { create-prompt }<\n>$env.PROMPT_COMMAND_RIGHT = ""
def create-prompt [] {<\n>    starship prompt --cmd-duration $env.CMD_DURATION_MS | from json | get prompt<\n>}<\n><\n>$env.PROMPT_COMMAND = { create-prompt }<\n>$env.PROMPT_COMMAND_RIGHT = ""
starship init nu | save -f ~/.cache/starship-init.nu
,s
ls
starship init nu
exec (starship init nu)
(starship init nu)
starship init nu
starship init nu | wl-cop
starship init nu | wl-copy
cd .config/nushell
vim starship
mv starship starship.nu
vim starship.nu 
source starship.nu
clear
ls
clear
vim config.nu
ls
cd .config/niri
vim config.kdl 
cd Projects/c
ls
cd coreutils
ls
mkdir echo
cd echo
ls
vim echo.c
clang
gcc echo.c echo
vim echo.c
gcc echo.c echo
vim echo.c
gcc echo.c echo
gcc echo.c -o echo
ls
./echo hi
./echo lsblk
./echo lsblk wpingwoighn
ls
cd ..
ls
mkdir yes
cd yes
vim yes.c
gcc yes.c -o yes
cat ../echo/echo.c
vim yes.c
gcc yes.c -o yes
vim yes.c
gcc yes.c -o yes
./yes
./yes hi
vim yes.c
gcc yes.c -o yes
vim yes.c
gcc yes.c -o yes
vim yes.c 
gcc yes.c -o yes
./yes
./yes hi
vim yes.c
gcc yes.c -o yes
./yes hi
./yes
ls
bat
cat yes.c
less yes.c
vim less.c
vim yes.c
ls
gcc yes.c -o yes
./yes
./yes hi
ls
podman ps -a
podman create -it alpine:latest
podman ps -a\
podman ps -a
ls \
podman start -ai determined_chandrasekhar
ls
podman cp yes.c determined_chandrasekhar:/
cd Projects/c/coreutils
ls
cd echo
ls
cat echo.c
echo --version
echo hi
echoi ]
cd ..
ls
cd rm
kls
lks
ls
vim rm.c
ls
podman start -ai determined_chandrasekhar
podman ps -a
podman start -ai determined_chandrasekhar
crun
podman rm -f determined_chandrasekhar
podman ps -a
podman create -it alpine:latest
podman ps -a
lldb
gdb
man gdb
man printf
printf
printf hi
cd Projects/c/coreutils
ls
podman cp * pensive_roentgen:/newutils
podman cp * pensive_roentgen:/newutils/
podman cp yes pensive_roentgen:/newutils/
podman cp rm pensive_roentgen:/newutils/
^rm^echo
podman cp echo pensive_roentgen:/newutils/
ls
podman start -ai pensive_roentgen
ls
cd Projects/c/coreutils/
ls
cd yes
ls
cat yes.c
podman start -ai pensive_roentgen
cd Projects/c/coreutils
ls
git init
git switch -c master
ls
mkdir lsblk
cd lsblk
man dirent
man struct
vim lsblk.c
gcc lsblk.c -o lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
./lsblk
lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
ls
./lsblk
vim lsblk.c
gcc lsblk.c -o lsblk
./lsblk
llsblk
lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
./lsblk
vim lsblk.c 
gcc lsblk.c -o lsblk
./lsblk
ls
rm lsblk
gcc lsblk.c -o lsblk -static
nix-shell -p stdenv.cc.cc.static<\n>
nix-shell -p glibc gcc
ls
gcc lsblk.c -o lsblk
./lsblk
musl-gcc lsblk.c -o lsblk-static
ls
rm lsblk
./lsblk
gcc lsblk.c -o lsblk
./lsblk
sudo -i
podman start -ai pensive_roentgen
ls
cd Projects/c/coreutils
ls
podman cp lsblk pensive_roentgen:/newutils/
podman start -ai pensive_roentgen
lsblk
man lsblk
coreutils 
man coreutils
coreutils ls
coreutils ls --version
cd Projects/c/coreutils
cd yes
l;s
ls
cat yes.c
ls
cd Projects/c/coreutils
ls
ls -a
tree
echo echo/echo 
echo echo/echo > .gitignore
cat .git/
echo echo/echo o> .gitignore
cat .gitignore
echo lsblk/lsblk o> .gitignore
echo rm/rm o> .gitignore
echo yes/yes o> .gitignore
cat .gitignore 
echo lsblk/lsblk o>> .gitignore
echo echo/echo o>> .gitignore
echo rm/rm o>> .gitignore
cat .gitignore 
cd Projects/c/coreutils
ls
tree
vim .gitignore
ssh user@192.168.1.128
ls
cd Projects/c/coreutils
ls
vim README
vim LICENSE
ls
ls -a
clear
ls -al
mkdir src
mv echo src/echo
mv lsblk src/lsblk
mv rm src/rm
mv yes src/yes
vim .gitignore
ls
ls -a
tree
git add -A
git commit
git config --global user.editor "vim"
git commit
git config --get core.editor
git config --global core.editor "vim"
git commit
git remote add coasteen git@git.sr.ht:~coasteen/cutils
git push coasteen master
cd Projects/c/coreutils
ls
cd src/echo
vim echo.c 
git add echo.c
git commit
git push coasteen master
ls
cd ../rm
ls
vim rm.c
gcc rm.c -o rm
ls
./rm
git add rm.c
git commit
git push coasteen master
ls
cd ..
ls
cd lsblk
ls
cd Projects/c/coreutils
ls
cd src/yes
ls
./yes hiwegnowgn
./yes hiwegnowgn weopgihweoighn
ls
vim yhes.c
vim yes.c
gcc yes.c -o yes
./yes 9uehgowiuge 023r92ugo2 unn
ls
vim yes.c
git add yes.c
git commit
git push coasteen master
echo $!
sh
cd Projects/c/coreutils/
cd ..
mv coreutils/ cutils
cd cutils
ls
cd src
s
ls
mkdir ls
cd ls
ls
ls ~
clear
ls
vim ls.c
vim ~/.config/nvim/lua/plugins/lazy/plugins.lua 
vim ls.c
ls
gcc ls.c ls
gcc ls.c -o ls
./ls
vim ls.c
gcc ls.c -o ls
vim ls.c
gcc ls.c -o ls
vim ls.c
gcc ls.c -o ls
./ls
ls
vim ls.c
gcc ls.c -o ls
vim ls.c
gcc ls.c -o ls
./ls
./ls -a
ls -l
./ls -l
vim ls.c
gcc ls.c -o ls
./ls
./ls -a
./ls ~
./ls ~ -a
./ls
./ls -a
vim ls.c
gcc ls.c -o ls
./ls
./ls -a
./ls -l
sh -c "ls -l"
vim ls.c
gcc ls.c -o ls
./ls
./ls -l
vim ls.c
gcc ls.c -o ls
./ls
./ls -a
./ls -al
./ls -alh
ls
vim ../../.gitignore 
ls
cd ..
ls
mkdir rmdir
mkdir mkdir
ls
cd rmdir
vim rmdir/c
ls
man rmdiur
man rmdir
man 3 rmdir
vim rmdir.c
gcc rmdir.c -o rmdir
ls
mkdir ls
./rmdir ls
ls
cat rmdir.c
mkdir ls
mkdir lsblk
ls
./rmdir ls lsblk
ls
vim ../../.gitignore 
cd ..
cd mkdir
vim mkdir.c
gcc mkdir.c -o mkdir
./mkdir test
ls
../rmdir/rmdir test/
ls
./mkdir ugw iwbegi jweg
ls
rm -rf jweg/
rm -rf iwbegi/
rm -rf ugw
ls
vim mkdir.c
ls
cd ..
mkdir cp 
cd cp
ls
vim cp.c
ls
gcc cp.c -o cp
./cp cp.c test.c
ls
cat test.c
rm test.c
ls
vim ../../.gitignore 
ls
cd ..
tree
./ls/ls -l
ls -t
ls -r
command ls
/run/current-system/sw/bin/ls -tr
/run/current-system/sw/bin/ls -t
/run/current-system/sw/bin/ls -r
man ls
git add -A
git commit
git push coasteen master
ls
cd rm
ls
cat rm.c
vim rm.c
ls
gcc rm.c -o rm
ls
mkdir test
cd test
echo teubwie > tow
ls
echo teubwie o> tow
ls
cd ..
s
ls
./rm -rf test
ls
echo hi o> hi
./rm -v hi
ls
lks
ls
git add rm.c
git commit
git push coasteen master
ls
cd Projects/c/cutils
ls
cd src
mkdir sed
cd sec
cd sed
vim sed.c
vim ../../.gitignore 
gcc sed.c -o sed
./sed
echo "hello world" | ./sed 's/world/universe/'
vim sed.c
gcc sed.c -o sed
cd ..
mkdir vi
cd vi
ls
vim vi.c
gcc vi.c -o vi
./vi
ls
./vi
ls
ls -a
rm vi
vim vi.c
gcc vi.c -o vi
./vi
ls
vim vi.c
ls
gcc vi.c -o vi
ls
./vi
ls
cd ..
rm -rf vi
mkdir ed
cd ed
ls
ed
vim ed.c
gcc ed.c -o ed
vim ed.c
gcc ed.c -o ed
./ed
touch main.c
ls
rm gi
./ed main.c
ls
cat main.c
ls
rm ed
rm main.c
ls
vim ed.c
gcc ed.c -o ed
./ed
ls
touch main.c
./ed
./ed 
./ed main.c
cat main.c
gcc main.c -o made_with_ced
./made_with_ced
./ed main.c
ls
rm ed
rm made_with_ced
rm main.c
vim ../../.gitignore 
ls
cd ..
ls
tree
rm sed/sed
rm yes/yes
rm lsblk/lsblk
rm rm/rm
ls
tree
rm mkdir/mkdir
rm rmdir/rmdir
tree
rm echo/echo
rm cp/cp
ls
tree
vim makefile
ls
make
ls
ls -a
tree
vim makefile
cc
make
ls -a
vim makefile
make
ls binls
cd bin
make
vim makefile
make
ls
cd bi
cd bin
s
ls
cd ..
vim makefile
make
ls
rm -rf bin
make
make rebuild
ls
vim makefile
mae
make
ls
rm -rf bin
rm makefile
tree
rm ls/ls
ls
make
git add -A
git commit
git push coasteen master
cd .config/waybar
vim config.jsonc 
cd .config/gtk-4.0/
ls
cd ..
rm -rf gtk-4.0/
cp -r ~/.themes/Gruvbox-B-LB-Dark-Medium/gtk-4.0/ .
nix-shell -p gnome-tweaks
sudo nix-collect-garbage
cd .local/src/
git remote show origin
git remote remove origin
git remote add coasteen git@git.sr.ht:~coasteen/dotfiles
git push coasteen master
git add -A
git commit
git push coasteen master
rm -rf wall/
git add -A
git commit
vim .gitignore 
git add -A
git commit
git push coasteen master
cd Projects/c/cutils
ls
cd src
s
ls
mkdir cat
cd cat
ls
vim cat.c
gcc cat.c -o cat
vim cat.c 
gcc cat.c -o cat
vim cat.c 
gcc cat.c -o cat
./cat
./cat cat.c
ks
ls
vim ../../.gitignore 
git add -A
git commit
git push coasteen master
ls
gdb
gcc -arch
clang
nix-search clangf
nix-search clang_multi
sudo vim /etc/nixos/home-configuration/configuration.nix 
sd nixos-rebuild switch
git fork
git bash
clang
sd nixos-rebuild switch
ld
sudo vim /etc/nixos/home-configuration/configuration.nix 
sd nixos-rebuild switch
clang
cc
ldd
ld
man ld
ld --help
ld --help | less
ld --version
lsblk
clang --version
cd Projects/c/cutils
ls
cd src/
ls
cd yes
ls
clang yes.c -o yes
./yes
ls
rm yes
vim yes.c
clang yes.c -o yes
vim yes.c
clang yes.c -o yes
vim yes.c
clang yes.c -o yes
./yes
./yes --version
ls
clang yes.c -o yes
man argc
man argcERR
man argv
vim yes.c
vim ~/.config/nvim/lua/config.lua 
ls
rm yes
clang yes.c -o yes
./yes --version
vim yes.c
ls
cd ..
ls
cd sed
ls
vim sed.c
clang sed.c -o sed
vim sed.c
clang sed.c -o sed
./sed --version
cd ../yes
vim yes.c
clang yes.c -o yes
./yes
./yes --version
cd ..
ls
cd rmdir
clang rmdir.c -o rmdir
./rmdir
./rmdir --version
vim rmdir.c 
clang rmdir.c -o rmdir
./rmdir --version
./rmdir 
ls
mkdir test
./rmdir test
ls
EXIT
exit
cd ../rm
ls
clang rm.c -o rm
ls
echo test o> test
cat test
./rm test
./rm --version
:q
vim rm.c
ls
./rm rm
ls
cd ..
s
ls
cd mkdir
vim mkdir.c 
ls
clang mkdir.c -o mkdir
./mkdir version
./mkdir --version
ls
../rmdir/rmdir `--version/`
ls
vim mkdir.c 
clang mkdir.c -o mkdir
./mkdir --version
ls
rm mkdir
ls
cd ..
ls
cd cp
ls
vim cp.c 
clang cp.c -o cp
./cp --version
ls
rm cp
ls
cd ..
ls
cd cat
ls
vim cat.c
clang cat.c -o cat
cat ../rmdir/rmdir.c 
vim cat.c 
clang cat.c -o cat
vim cat.c 
clang cat.c -o cat
./cat --version
vim cat.c 
ls
rm cat
ls
c d..
ls
cd ..
ls
cd echo
vim echo.c 
ls
clang echo.c -o echo
./echo --version
echo --version
/run/current-system/sw/bin/echo --version
ls
vim echo.c
./echo hiwgopnhwg
./echo hiwgopnhwg woiuhgwoiegn 
rm echo
ls
cd ..
ls
cd ed
vim ed.c 
clang ed.c -o ed
./ed --version
ed
ls
cd .,.
cd ..
ls
cd ls
ls
vim ls.c 
ls
clang ls.c -o ls
vim ls.c 
clang ls.c -o ls
vim ls.c
clang ls.c -o ls
./ls --version
ls
rm ls
cd ..
ls
cd lsblk
ls
vim lsblk.c 
ls
clang lsblk.c -o lsblk
cat ../rmdir/rmdir.c 
vim lsblk.c 
clang lsblk.c -o lsblk
./lsblk
./lsblk --version
s
ls
rm lsblk
cd ..
ls
cd rm
vim rm.c 
cd ..
git add -A
git commit
git push coasteen master
podman ps -a
podman start -ai pensive_roentgen
git clone https://git.sr.ht/~coasteen/cutils --depth 1
cd cutils
ls
cd src
ls
cd yes
ls
clang 
clang yes.c -o yes
ls
cd ..
ls
rm -rf cutils/
podman start -ai pensive_roentgen
ls
podman rm -f pensive_roentgen 
ls
vim uname.c
clang uname.c -o uname
./una,e
./uname
./uname -r
una,e
uname
./uname
vim uname/c
vim uname.c
clang uname.c -o uname
rm uname
rm uname.c
cd Projects/c/cutils
ls
cd src
ls
mkdir uname
cd uname
ls
clang uname.c -o uname
./uname
ls
./uname -r
./uname -sr
./uname -v
uname -v
command uname
env uname
env uname -v
./uname -abi
./uname -a
EXIT
exit
vim uname.c
clang uname.c -o uname
./uname --help
./uname -s
./uname -n
./uname -r
./uname -a
./uname -v
./uname -n
./uname -m
./uname --versio
./uname --version
./uname
ls
rm uname
vim ../../.gitignore 
ls
cd ..
ls
mkdir wc
cd wc
vim wc.c
ls
clang wc.c -o wc
ls
./wc
wc
./wc -l
ls ~ | ./wc -l
ls -A ~ | ./wc -l
env ls -A ~ | ./wc -l
ls
./wc --version
vim ../../.gitignore 
ls
cd ..
git add -A
git commit
git push coasteen master
cd Projects/c
ls
cp -r cutils/ cut
cd cut
ls
cd src
ls
vim patch
patch < patch
rm <.rej
ls
rm <
rm <.orig
ls
git apply patch 
ls
cp patch ../
rm patch
cd ..
ls
patch < patch
ls
rm <
rm <.orig
m <.rej
ls
rm <.rej
ls
rm patch
vim makefile
vim config.mnk
vim config.mk
los
ls
cd ..
ls
rm -rf cutils
ls
mv cut cutils
git clone https://git.sr.ht/~xsoder/cutils xsoders
cd xsoders
ls
cp ChangeLog.md ../cutils/CHANGELOG
cp changelog-pic.png ../cutils/changelog-pic.png
ls
cd ../cutils
ls
mv CHANGELOG CHANGELOG.md
ls
ls -a
tree
ls
cp -r ../xsoders/tests/ .
ls
git add -A
git commit
git push coasteen master
cd .config/niri
vim config.kdl 
sudo vim /etc/nixos/configuration/configuration.nix 
sudo nix-collect-garbage
sudo nixos-rebuild switch
hyprland
dbus-run-session hyprland
cp .local/src/config/hypr/hyprland.conf .config/hypr/
dbus-run-session hyprland
cd .config/hypr
vim hyprland.conf 
cd
cd .config/hypr
vim hyprland.conf 
cd Wallpapers/
ls
cd ../waybar
vim config.jsonc 
cd ../hypr
ls
vim hyprland.conf 
swaybg
exec-once = swww img ~/Wallpapers/wall9.png
swww img ~/Wallpapers/wall9.png
swww img
swww-daemon
swww-daemon & disown
swww-daemon && disown
swww-daemon; disown
vim hyprland.conf 
swww-daemon | and
nohup swww-daemon &
swww img ~/Wallpapers/wall9.png
dbus-run-session hyprland
cd .config/hypr
vim hyprland.conf 
cd .config/hypr
vim hyprland.conf 
niri
cd .config/
rm -rf hypr
pkill hypr
pkill hyprland
killall
pkill hyprland
poweroff
sudo vim /etc/nixos/configuration/configuration.nix 
sudo nixos-rebuild switch
cd .config/niri
vim config.kdl 
cd .config/waybar
vim config.jsonc 
ls
rm nohup.out
vim main.c
clang main.c -o main
./main
vim main.c 
clang main.c -o main
./main
rm main
rm main.c
ls
cd .config/niri
vim config.kdl 
cd
cd .config/waybar
vim config.jsonc 
sudo nmtui
ifconfig
cd .config/waybar
vim config.jsonc 
vim main.cpp
vim main.c
clang++ main.c
clang++ main.c -lstdc++
ls
rm main.c
clang main.c -o main
./main
ls
rm main
rm main.c
exit
vim main.c
cd Projects/c
ls
mkdir learning
rm -rf xsoders
cd learning
ls
cls
man scanf
scandf
scanf
vim user-input.c
clang user-input.c -o userinput
./userinput
vim user-input.c
clang user-input.c -o userinput
./userinput
podman run -it alpine:latest 
podman rm -f vibrant_diffie 
mkdir Waydroid/shared -p
mkdir -p Waydroid/shared
mkdir Waydroid
cd Waydroid/
ls
mkdir shared
cd ~/.local/share/waydroid/
ls
cd data
ls
ls -a
ls -l
cd datra
cd data
ls
cd ..
ls
cd ..
ls
cd waydroid/
ls
cd data./
cd data/
ls
cd local
ls
sudo ls
su
ls
su
cd ..
ls
cd user/0
ls
mkdir shared
sudo mount --bind ~/Waydroid/shared shared
ls
cd shared
ls
cd ..
cd Waydroid/shared/
ls
rm -rf Waydroid/
ls -l
lsblk
sudo umount .local/share/waydroid/data/user/0/shared/
lsblk
sudo vim /etc/nixos/configuration/configuration.nix 
sudo nixos-rebuild switch
cd .local/share/waydroid/
ls
cd ..
rm -rf waydroid/
sudo rm -rf waydroid/
ls
cd 
ls
rm -rf Waydroid/
ls
ks
ls
cd Projects/
clear
ls
cd c/cutils
ls
cd src
ls
vim ../.gitignore 
cp -r yes yes-test
cd tes
cd yes
ls
vim yes.c 
ls
clang yes.c -o yes
./yes
./yes --version
vim yes.c 
cd ../rm
ls
cat rm.c | wl-copy
clang rm.c -o rm
ls
mkdir test
./rm -rf test
ls
./rm rm
ls
cd ../mkdir
ls
clang mkdir.c -o mkdir
./mkdir test
ls
rm -rf test
ls
./mkdir -p test/test/test
tree
vim rm.c 
ls
git add -A
git commit
git push coasteen master
cd ..
ls
cd ..
ls
make
ls
cd bin
ls
./cat
./cat --version
cd ..
ls
vim .gitignore 
git add -A
git commit
git push coasteen master
vim makefile
make test
ls
cd bin
ls
cd tests
ls
cd ..
rm -rf tests
./yes-test --version
yes --version
./yes
ls
yes
ls
./copy-dir
/.cp
./cp
ls
rm -rf master
ls
cd ..
ls
less README
vim less.c
clang less.c -o less
./less less.c
ls
rm less
rm less.c
ls
vim less.c
clang less.c -o less
./less
./less less.c
rm less
rm less.c
lllll
lld
dd
man dd
ls
clear
ls
sb-battery
cd .config/niri
vim config.kdl 
cd ../waybar
vim config.jsonc 
qemu
lsblk 
cd Projects/c/cutils
ls
cd bin
ls
./lsblk
lsblk
nan
nAn
NaN
echo NaN
if 
$env.USER = "coast"
if ($env.USER == NaN) {<\n>echo "No"<\n>} else {<\n>echo "yes"<\n>}
cd Downloads/
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
nix-shell -p lxappearance
sudo nix-collect-garbage
nvim
vim
cd $PKGS
ls /nix/store | grep nvim
ls /nix/store | grep neovim
cd /nix/store/fs0snm7jdw07nnb252qpix9cq4790kd7-neovim-0.11.4
ls
cd bin
ls
./nvim
nvidia-smi 
nvim-python3
ls
./nvim-python3
vim
cd .config/nvim
ls
cd lua
ls
vim config.lua 
cd
cd .config/nushell
config nu
$env.PROMPT_COMMAND = {<\n>    let dir = (pwd | path basename)<\n>    $"0 (echo $env.USER) ($dir | sed 's/coast/home/g') "<\n>}<\n>$env.PROMPT_INDICATOR = ""<\n>
ls
vim config.nu
cd .config/nushell
config nu
lsblk
swaylock -c 000000
cd .config/nvim
ls
cd lua/
vim config.lua
cd .local/share/applications/
lks
ls
rm waydroid*
ls
rm Waydroid.desktop
cd .config/nvim/lua/plugins/
ls
cd lazy
vim plugins.lua 
cd plugins/
ls
cd lazy
ls
vim plugins.lua 
cd .config/nvim/lua/plugins/lazy
vim plugins.lua 
cd ../..
ls
vim config.lua 
cd ..
vim init.lua
ls
cd lua/plugins/lazy
vim plugins.lua
cd ..
ls
cd ..
lsblk
uname
ls
vim init.lua 
cd .config/nvim/lua
vim config.lua 
cd .config/nvim
vim lua/config.lua 
cd
vim test.sh
./test.sh
rm test
rm test.sh
man printf
cd Projects/c/cutils
ls
cd src/
ls
mkdir printf
cd printf
ls
man 0
echo
vim printf.c
ls
clang printf.c -o printf
vim printf.c 
clang printf.c -o printf
./printf
printc
printf
printf --help
./printt hi
./printf hiu
./printf hi
./printf hi how are you
./printf hi how are you --version
./printf --version
./printf hi \n hi
vim printf.c 
clang printf.c -o printf
vim ../../.gitignore 
ls
./printf
printf
./printf
./printf --help
./printf "hi \a"
./printf "hi \b"
./printf "hi \b\b"
./printf "hi\b\b"
./printf "hi\nhi"
s
ls
git add -a
git add -A
git commit
git push coasteen master
./printf "hi %s hi" "hello"
ls
cd
vim puts.c
ls
cd -\
cd -
ls
vim printf.c 
ls
clang printf.c -o printf
./printf "hi %s hello" "hello"
ls
git add printf.c
git commit
git push coasteen master
./printf
./printf --help
vim printf.c 
clang printf.c -o printf
./printf --help
git add printf.c
git commit
git push coasteen master
man sizeo
man sizeog
man sizeof
ls
cd Projects/c/
ls
cd ..
ls
cd go
ls
cd learn
ls
ls -l
clear
ls
ls --short-names 
ls -ll
ls -llah
ls -lah
ls -la
ls ~
vim aurtest.sh
./aurtest.sh
cp aurtest.sh .local/bin
rm aurtest.sh
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
NO_COLORS=0
cd .config/nushell
vim config.nu 
source config.nu
cd
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
vim .Xresources
xrdb -merge .Xresources
echo $XCURSOR_THEME
echo $env.XCURSOR_THEME
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
cd .config/waybar
vim config.jsonc 
cd Projects/
ls
cd c
;s
cd 
cd -
ls
cd cutils
ls
ls ..
cd .config/nushell
vim config.nu 
source config.nu
cd ../niri
niri validate
vim config.kdl 
cd .config/niri
vim config.kdl 
ls
cd Projects/c
cd coreutils
cd cutils
ls
cd tests
ls
mkdir wc
cd wc
ls
mkdir test1
cd test1
ls
mkdir files/
touch files/cache-{1...500}-cache
ls files/
cd rm `files/cache-{1...500}-cache`
rm `files/cache-{1...500}-cache`
bash
l;s
;s
ls
cd ..
ls
make
cd src/printf/
vim printf 
vim printf.c
cd -
cd bin
ls
cp wc ~/Projects/c/cutils/tests/wc/test1
cd ~/Projects/c/cutils/tests/wc/test1
ls
ls files/ | ./wc -l
ls files/ | ./wc
/run/current-system/sw/bin/ls files/ | ./wc
ls files/ | less
ls
cd ..
ls
cd ..
,s
.s
,s
ls
cd ..
ls
vim .gitignore 
git add -A
git commit
cp -r tests ..
rm -rf tests
git add -A
git commit
git push coasteen master
l
ls
mv ../tests/ .
ls ..
tree
tree -idA
ls
dir
which dir
clear
tree -idA
vim ~/.config/nushell/config.nu 
source ~/.config/nushell/config.nu
vim ~/.config/nushell/config.nu 
config nu
source ~/.config/nushell/config.nu
dir
nix-search sublime-text
sudo vim /etc/nixos/home-configuration/configuration.nix 
clear
ls
vim
cd .config/nvim
ls
vim lua/config.lua 
sudo nixos-rebuild switch
sublime 
nix-search gcc.cc
clang++
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
sublime
g++
cat /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/
sudo nixos-rebuild switch
sublime
nix-locate libstdc++.so.6
sudo nixos-rebuild switch
sublime
sudo nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/
sudo nixos-rebuild switch
sd nixos-rebuild switch
sublime
sudo vim /etc/nixos/configuration/configuration.nix 
nix-search geany
vim
sudo vim /etc/nixos/home-configuration/configuration.nix 
sd nixos-rebuild switch
clang
clang++
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch 
mls
ls
rm untitled.c
rm untitled
sudo vim /etc/nixos/home-configuration/configuration.nix 
vim main.c
clang
ls
gcc main.c -o main
./main
vim main.c
gcc main.c -o main
./main
vim main.c
gcc main.c -o main
./main
rm main
rm main.c
ls
while :;
while :; do fastfetch & done
while true { open /dev/null | fastfetch & }
run
ls
start
run --detached
setsid
man setsid
pkill swww
sh -c "swww-daemon & disown"
ls
cd Projects/c/cutils
l;s
ls
cd bin
ls
./rm --version
csd ..
cd ..
ls
cd src
ls
cd rm
ls
vim rm.c 
ls
clang
gcc rm.c -o rm
./rm --version
git add -A
git commit
git push coasteen master
cd Projects/c/cutils
ls
cat config.mk 
tree
dir
vim ls
ls
vim config.mk 
rm -rf bin
ls
make
cd bin
ls
cd ..
cat makefile |wl-copy
tree src/
vim makefile 
rm -rf bin
make
cd bin
./lsblk
ls
cd ..
ls
vim config.mk 
make
ls
rm -rf bin
git add -A
git commit
git push coasteen master
git clone https://git.sr.ht/~coasteen/cutils
podman cp cutils/ boring_driscoll:/
rm -rf cutils/
go version
cd Projects/go
mkdir learn3
rm -rf *
mkdir learning
cd learning
vim
vim file.go
go mod init learning
ls
ls -a
vim go.mod
mkdir cmd
mkdir cmd/tutorial_1
cd cmd/tutorial_1/
vim main.go
ls
go build main.go
ls
./main
ldd main
ls
rm main
ls
clear
vim main.go 
vim vars.go
ls
cat vars.go
rm vars.go
man tryue
man if
if
tty
cvd /dev/pts
ls
cd /dev/pts
ls
pkill ./1
cd 1
cat 1
cat 0
ls -a
whatis
whatis love
cd Projects/c/cutils
ls
cd src/
ls
rm -rf yes-test
ls
clear
ls
cd
cd Projects/c/cutils/src/yes
vim main.c
ls
gcc main.c -o main
./main
./main 12
./main 1
vim address
:q
vim main.c
gcc main.c -o main
./main 1
./main 1 1324r
./main hello world
vim main.c
./main hello world
gcc main.c -o main
./main hello world
python3
math 500 * 730
math 500 \* 730
go install golang.org/x/website/tour@latest
cd go
ls
cd bin
s
ls
cd tour
./tour
python3
gofmy
gofmt
vim main.c
gcc main.c -o main
./main hi hello
vim main.c
gcc main.c -o main
./main hi hello
vim main.c
./main hi hello
gcc main.c -o main
./main hi hello
vim main.c
gcc main.c -o main
./main hi hello
./main          
./main          poijiwjerhouwehg
./main ./main
./main ./main "hi hello hi" hi hi hi
cd /usr/
ls
cd /run/current-system/sw/bin
cd ..
ls
cd lib
ls
cd
neofetch
fastfetch
cd /etc/nixos/home-configuration/
sudo vim ../flake.nix
cd apps/
sudo nixos-rebuild switch
waybar
wlr-randr
w
wlr-randr --output eDP-1 --off
pkill river
dbus-run-session river
wlr-randr --output eDP-1 --off
rivertile
riverctl 
riverctl map
riverctl map Super + Return exec alacritty
riverctl map add Super + Return exec alacritty
riverctl bind add Super + Return exec alacritty
cd .config/waybar
vim config.jsonc 
waybar
vim config.jsonc 
waybar
vim config.jsonc 
waybar
vim style.css 
waybar
vim style.css 
waybar
sudo vim /etc/nixos/home-configuration/
sudo nixos-rebuild switch
nekoray & disown
wmenu-run 
foot
sudo nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/river.nix 
cd ../river
ls
vim river_opts.sh
cd
river
wlr-randr --output eDP-1 --off
cd .config/river/
vim river_opts.sh 
cd
cd .config/river/
vim init 
pkill river
dbus-run-session river
cd .config/river/
vim init 
vim river_opts.sh 
wmenu-run
ls /nix/store | grep river
cd /nix/store/a03l75xxfq6b4dl9cf00qrjrc2mjck3h-river-0.3.11
ls
cd share
ls
ls -a
ls -l
cd river-protocols/
ls
cd ..
ls
chromium
wmenu-run
ls
cd river-protocols/
ls
cd 
ls /nix/store | grep river
cd /nix/store/4wn3d7a3f10z9yflgcqd9b7iwc5cdwqb-river-0.3.11
ls
cd share
ls
cd 
ls /nix/store | grep river
cd /nix/store/n3w21z0bnwlml390my4pgxh9g47s03cw-river-0.3.11
ls
cd /nix/store/n3w21z0bnwlml390my4pgxh9g47s03cw-river-0.3.11.drv
ls /nix/store | grep river
pkill river
dbus-run-session river
pkill rivertile
rivertile
sudo vim /etc/nixos/home-configuration/apps/river.nix
sudo nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/river.nix
sudo nixos-rebuild switch
wmenu-run
sudo nixos-rebuild switch
pkill rivedr
river
cd .config/river/
vim init 
sudo vim /etc/nixos/home-configuration/apps/river.nix 
sd nixos-rebuild switch
wmenu-run
sd nixos-rebuild switch
dbus-run-session river
cd .config/ri
cd .config/river
ls
vim river_opts.sh 
source river_opts.sh 
bash river_opts.sh 
vim river_opts.sh 
./river_opts.sh
vim river_opts.sh 
riverctl spawn rivertile
riverctl default-layout rivertile
#!/bin/sh<\n><\n># See the river(1), riverctl(1), and rivertile(1) man pages for complete<\n># documentation.<\n><\n># Focus follows mouse<\n>riverctl focus-follows-cursor normal<\n><\n># Let the cursor follow focused screen<\n>riverctl set-cursor-warp on-focus-change<\n><\n># Atatch new windows at the bottom of the stack<\n>riverctl attach-mode bottom<\n><\n># Hide cursor<\n>riverctl hide-cursor timeout 5000<\n>riverctl hide-cursor when-typing enabled<\n><\n># Note: the "Super" modifier is also known as Logo, GUI, Windows, Mod4, etc.<\n><\n># Super+Shift+Return to start an instance of foot (https://codeberg.org/dnkl/foot)<\n>riverctl map normal Super+Shift Return spawn foot<\n><\n># Super+Q to close the focused view<\n>riverctl map normal Super Q close<\n><\n># Super+Shift+E to exit river<\n>riverctl map normal Super+Shift E exit<\n><\n># Launcher<\n>riverctl map normal Super D spawn "fuzzel"<\n><\n># Toggle waybar<\n>riverctl map normal Super B spawn "killall yambar || ~/.config/yambar/scripts/yambar-start.sh"<\n><\n># Power Menu<\n>riverctl map normal Control+Super P spawn "~/.local/bin/powermenu"<\n><\n># Super+J and Super+K to focus the next/previous view in the layout stack<\n>riverctl map normal Super J focus-view next<\n>riverctl map normal Super K focus-view previous<\n><\n># Super+Shift+J and Super+Shift+K to swap the focused view with the next/previous<\n># view in the layout stack<\n>riverctl map normal Super+Shift J swap next<\n>riverctl map normal Super+Shift K swap previous<\n><\n># Super+Period and Super+Comma to focus the next/previous output<\n>riverctl map normal Super Period focus-output next<\n>riverctl map normal Super Comma focus-output previous<\n><\n># Super+Shift+{Period,Comma} to send the focused view to the next/previous output<\n>riverctl map normal Super+Shift Period send-to-output next<\n>riverctl map normal Super+Shift Comma send-to-output previous<\n><\n># Super+Return to bump the focused view to the top of the layout stack<\n>riverctl map normal Super Return zoom<\n><\n># Super+H and Super+L to decrease/increase the main ratio of rivertile(1)<\n>riverctl map normal Super H send-layout-cmd rivertile "main-ratio -0.05"<\n>riverctl map normal Super L send-layout-cmd rivertile "main-ratio +0.05"<\n><\n># Super+Shift+H and Super+Shift+L to increment/decrement the main count of rivertile(1)<\n>riverctl map normal Super+Shift H send-layout-cmd rivertile "main-count +1"<\n>riverctl map normal Super+Shift L send-layout-cmd rivertile "main-count -1"<\n><\n># Super+Alt+{H,J,K,L} to move views<\n>riverctl map normal Super+Alt H move left 100<\n>riverctl map normal Super+Alt J move down 100<\n>riverctl map normal Super+Alt K move up 100<\n>riverctl map normal Super+Alt L move right 100<\n><\n># Super+Alt+Control+{H,J,K,L} to snap views to screen edges<\n>riverctl map normal Super+Alt+Control H snap left<\n>riverctl map normal Super+Alt+Control J snap down<\n>riverctl map normal Super+Alt+Control K snap up<\n>riverctl map normal Super+Alt+Control L snap right<\n><\n># Super+Alt+Shift+{H,J,K,L} to resize views<\n>riverctl map normal Super+Alt+Shift H resize horizontal -100<\n>riverctl map normal Super+Alt+Shift J resize vertical 100<\n>riverctl map normal Super+Alt+Shift K resize vertical -100<\n>riverctl map normal Super+Alt+Shift L resize horizontal 100<\n><\n># Super + Left Mouse Button to move views<\n>riverctl map-pointer normal Super BTN_LEFT move-view<\n><\n># Super + Right Mouse Button to resize views<\n>riverctl map-pointer normal Super BTN_RIGHT resize-view<\n><\n># Super + Middle Mouse Button to toggle float<\n>riverctl map-pointer normal Super BTN_MIDDLE toggle-float<\n><\n>for i in $(seq 1 9)<\n>do<\n>    tags=$((1 << ($i - 1)))<\n><\n>    # Super+[1-9] to focus tag [0-8]<\n>    riverctl map normal Super $i set-focused-tags $tags<\n><\n>    # Super+Shift+[1-9] to tag focused view with tag [0-8]<\n>    riverctl map normal Super+Shift $i set-view-tags $tags<\n><\n>    # Super+Control+[1-9] to toggle focus of tag [0-8]<\n>    riverctl map normal Super+Control $i toggle-focused-tags $tags<\n><\n>    # Super+Shift+Control+[1-9] to toggle tag [0-8] of focused view<\n>    riverctl map normal Super+Shift+Control $i toggle-view-tags $tags<\n>done<\n><\n># Super+0 to focus all tags<\n># Super+Shift+0 to tag focused view with all tags<\n>all_tags=$(((1 << 32) - 1))<\n><\n>riverctl map normal Super 0 set-focused-tags $all_tags<\n>riverctl map normal Super+Shift 0 set-view-tags $all_tags<\n><\n># Super+Space to toggle float<\n>riverctl map normal Super Space toggle-float<\n><\n># Super+F to toggle fullscreen<\n>riverctl map normal Super F toggle-fullscreen<\n><\n># Super+{Up,Right,Down,Left} to change layout orientation<\n>riverctl map normal Super Up    send-layout-cmd rivertile "main-location top"<\n>riverctl map normal Super Right send-layout-cmd rivertile "main-location right"<\n>riverctl map normal Super Down  send-layout-cmd rivertile "main-location bottom"<\n>riverctl map normal Super Left  send-layout-cmd rivertile "main-location left"<\n><\n># Declare a passthrough mode. This mode has only a single mapping to return to<\n># normal mode. This makes it useful for testing a nested wayland compositor<\n>riverctl declare-mode passthrough<\n><\n># Super+F11 to enter passthrough mode<\n>riverctl map normal Super F11 enter-mode passthrough<\n><\n># Super+F11 to return to normal mode<\n>riverctl map passthrough Super F11 enter-mode normal<\n><\n># Take a screenshot of the active output<\n>riverctl map normal None Print spawn "grim -o $(lswt -j | jq -c '.[] | select(.activated) | .outputs' | awk -F'"' '{print $2}') -t jpeg ~/Pictures/Screenshots/$(date +%Y-%m-%d_%H-%m-%s).jpg"<\n><\n># Take a screenshot of the selected region<\n>riverctl map normal Super Print spawn 'grim -t jpeg -g "$(slurp)" ~/Pictures/Screenshots/$(date +%Y-%m-%d_%H-%m-%s).jpg'<\n><\n># Take a screenshot and save it to the clipboard<\n>riverctl map normal Super+Shift Print spawn 'grim -g "$(slurp)" -| wl-copy && notify-send "Screenshot Clipped"'<\n><\n># The scratchpad will live on an unused tag. Which tags are used depends on your<\n># config, but rivers default uses the first 9 tags.<\n>scratch_tag=$((1 << 20 ))<\n><\n># Toggle the scratchpad with Super+P<\n>riverctl map normal Super P toggle-focused-tags ${scratch_tag}<\n><\n># Send windows to the scratchpad with Super+Shift+P<\n>riverctl map normal Super+Shift P set-view-tags ${scratch_tag}<\n><\n># Set spawn tagmask to ensure new windows don't have the scratchpad tag unless<\n># explicitly set.<\n>all_but_scratch_tag=$(( ((1 << 32) - 1) ^ $scratch_tag ))<\n>riverctl spawn-tagmask ${all_but_scratch_tag}<\n><\n># Various media key mapping examples for both normal and locked mode which do<\n># not have a modifier<\n>for mode in normal locked<\n>do<\n>    # Control volume <\n>    riverctl map $mode None XF86AudioRaiseVolume  spawn 'amixer sset Master 2%+'<\n>    riverctl map $mode None XF86AudioLowerVolume  spawn 'amixer sset Master 2%-'<\n>    riverctl map $mode None XF86AudioMute         spawn 'amixer set Master 1+ toggle'<\n><\n>    # Control MPRIS aware media players with playerctl (https://github.com/altdesktop/playerctl)<\n>    riverctl map $mode None XF86AudioMedia spawn 'playerctl play-pause'<\n>    riverctl map $mode None XF86AudioPlay  spawn 'playerctl play-pause'<\n>    riverctl map $mode None XF86AudioPrev  spawn 'playerctl previous'<\n>    riverctl map $mode None XF86AudioNext  spawn 'playerctl next'<\n><\n>    # Control screen backlight brightness with light (https://github.com/haikarainen/light)<\n>    riverctl map $mode None XF86MonBrightnessUp   spawn 'light -A 5; light -O'<\n>    riverctl map $mode None XF86MonBrightnessDown spawn 'light -U 5; light -O'<\n>done<\n><\n># Set background and border color<\n>riverctl background-color 0x002b36<\n>riverctl border-color-focused 0x33ccff<\n>riverctl border-color-unfocused 0x595959<\n><\n># Set keyboard repeat rate<\n>riverctl set-repeat 50 300<\n><\n># auto starting apps<\n>bash $HOME/.config/river/autostart.sh<\n><\n># Make all views with an app-id that starts with "float" and title "foo" start floating.<\n>riverctl rule-add float -app-id 'float*' -title 'foo'<\n><\n># Make all views with app-id "bar" and any title use client-side decorations<\n>riverctl rule-add csd -app-id "bar"<\n><\n># Float mpv when it's started<\n> riverctl rule-add float -app-id 'mpv'<\n><\n># Set the default layout generator to be rivertile and start it.<\n># River will send the process group of the init executable SIGTERM on exit.<\n>riverctl default-layout rivertile<\n>rivertile -view-padding 5 -outer-padding 5 -main-ratio 0.5 &
pkill river
cd .config/waybar
vim config.jsonc 
vim style.css 
sudo vim /etc/nixos/flake.nix
sudo rm /etc/nixos/home-configuration/apps/river.nix 
sd nixos-rebuild switch
cd .config/river/
ls
cd ..
rm -rf river
eww
eww open-many year month day daytype
cd
cd .config/niri
vim config.kdl 
fastfetch -l gentoo
cd .config/nushell
vim config.nu 
config nu
source config.nu
fastfetch
cd .config/nushell/
vim config.nu 
sudo poweroff
ls
clear
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
xrdb -merge .Xresources
lsblk
clear
i love this keyboard
libinput
clear
setxkbmap us
ssh user@192.168.1.128
bluetoothctl
xset r rate 300 25
cd .config/niri
bluetoothctl
vim main.c
ls
gcc main.c -o main
./main
rm main
rm main.c
gcc main.c -o main
./main
rm main
rm main.
rm main.c
cd .config/niri
vim config.kdl 
ls Downloads/PrismLauncher-Linux-x86_64.AppImage
vim config.kdl 
$env.config.color_config | sort
cd .config/nushell
ls cleart
clear
ls
pwd
whoami
ks
ls
clear
cd go
ls
cd pkg
ls
cd mod
ls
cd
ls
ansi
ls
clear
config nu
clear
cd ~/.local/src
git add -A
git commit
git push coasteen master
cd Projects/c/cutils/src/yes
vim yes.c
cd Projects/c/cutils/src/yes
ls
vim yes.c
ls
gcc main.c -o main
./main
./main daddy
./main hello world
rm main
rm main.c
vim main.c
ls
zsh
bash
'hello world'
"hello world"
'the<\n>end<\n>is<\n>near'
sudo vim /etc/nixos/home-configuration/configuration.nix
sd nixos-rebuild switch
brightnessctk
brightnessctl
brightnessctl set 0
brightnessctl set 100
niri msg output eDP-1 on
niri msg output eDP-1 of
niri msg output eDP-1 off
cd
cd .config/niri
ls
rm `'`
ls
niri validate
vim config.kdl 
cd ~/.local/src/config/foot
ls
vim foot.ini 
sudo vim /etc/nixos/flake.nix
sd nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sudo vim /etc/nixos/flake.nix
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/configuration.nix
sd nixos-rebuild switch
cd .config/alacritty/
vim alacritty.toml 
sudo vim /etc/nixos/home-configuration/apps/foot.nix
cd .config/niri
sd nixos-rebuild switch
vim config.kdl 
cd .config/niri
cd
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
screen
cd .config/nushekk
cd .config/nushell
ls
source starship.nu
math 128 * 2
help
help math
python3
git clone https://github.com/CtorW/Vesktop-Discord.git ~/Dracord
git clone https://github.com/CtorW/Vesktop-Discord.git ~/Dracord --depth 1
cd Dracord/
ls
cp Dracula.theme.css ~/.config/vesktop/themes/
cat Dracula.theme.css |wl-copy
cd .config/vesktop/theme
cd .config/vesktop/themes
ls
cd .config/vesktop/themes
vim other.css
rm -rf Dracord
mv Downloads/DiscordNight.theme.css .config/vesktop/themes/
cd .config/nushell
str
echo hi | str replace "hi" "hello"
vim Dracula.theme.css 
vim config.nu 
cd .config/vesktop/themes
vim amoled.css
ls
cd .config/niri
vim config.kdl 
cd Projects/c/cutils
tree -idA
ls
tree -idA src/
rm -rf src/mkdir/test
tree -idA src/
make
clang-format 
clang
sd vim /etc/nixos/home-configuration/configuration.nix
sudo nixos-rebuild switch
cd .config/niri
vim config.kdl 
cd .config/nushell
ssh user@192.168.1.128
ls
vim main.cpp
ls
clang main.c -o main
clang main.cpp -o main
ls
./main
rm main
sudo
for i in {1..5}; do<\n>  echo "$i"<\n>done<\n>
bash
vim main.cpp
clang++ main.cpp -o main
ls
ld
ld --version
clang++ main.cpp -o main
vim main.cpp
rm main
rm main.cpp
vim main.cpp
cd .config/nvim
cd lua/plugins/lazy
cd .config/nvim
ls
ls  -a
cd .cache/
cd  ~/.cache
ls
cd nvim
ls
rsync barbar.json -avz user@192.168.1.128:/home/user/.cache/nvim
rsync barbar.json -avz user@192.168.1.128:/home/user/
:q
vim plugins.lua 
clear
ls
clear
sudo vim /etc/nixos/home-configuration/apps/alacritty.nix
sudo vim /etc/nixos/home-configuration/apps/foot.nix
cat /etc/nixos/home-configuration/apps/foot.nix |wl-copy
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
cd .config/foot
s
ls
cat foot.ini 
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
fastfetch
cd ~/../~
cd ~/../coast/
man proc
cd ~/../$USER/
cd ~/../$env.USER/
cd ~/../$env.USER
cd ~
ls
cd .config/niri
sudo vim /etc/nixos/home-configuration/apps/foot.nix
cat /etc/nixos/home-configuration/apps/foot.nix |wl-copy
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sudo nixos-rebuild switch
cd .config/waybar
ls
cat style.css | wl-copy
vim style.css 
cd
cd .config/nvim/lua/plugins/lazy
vim plugins.lua 
cd ../
ls
cd ..
vim config.lua 
ls
cd plugins/
ls
cd gruvbox/
ls
vim init.lua 
cd..
..
mv gruvbox/ rosepine
cd ..
ls
vim ../init.lua 
swww remove
swww restore
cd
mv Downloads/Rosepine-BL-LB-dark.tar.xz .themes
cd .themes
tar xvf Rosepine-BL-LB-dark.tar.xz 
ls
rm Rosepine-BL-LB-dark.tar.xz
cp Rosepine-BL-LB-Dark/gtk-4.0/  ~/.config/
cp Rosepine-BL-LB-Dark/gtk-4.0/  ~/.config/ -r
cd .config/niri
ls
vim config.kdl 
:q
cd .config/rofi
ls
cat gruvbox.rasi | wl-copy
vim gruvbox.rasi 
cd .config/waybar
waybar
op
wyabar
waybar
vim config.jsonc 
waybar
vim .config/waybar/style.css 
cd Wallpapers
swww img rosepine1.png
swww img rosepine2.png
cd .config/waybar
waybar
cd .config/niri
vim style.css
niri validate
vim config.kdl 
cd
cd .config/wayb ar
cd .config/waybar
vim style.css 
vim main.c
sudo vim /etc/nixos/home-configuration/apps/foot.nix
swww img Wallpapers/clouds-rose-pine.png
sd nixos-rebuild switch
cd .config/waybar
clear
ls
clear
cd .config/waybar
vim config.jsonc 
vim style.css 
vim style.css 
cd .config/niri
vim config.kdl 
cd .config/niri
vim config.kdl 
cd .config/waybar
waybar
vim style.css 
btop
sudo vim /etc/nixos/home-configuration/configuration.nix 
fastfetch
fastfetch -c neofetch
sudo nixos-rebuild switch
fastfetch -c neofetch
sudo vim /etc/nixos/home-configuration/configuration.nix 
cd .config/waybar
sudo nixos-rebuild switch
vim style.css 
sudo vim /etc/nixos/home-configuration/apps/foot.nix
sd nixos-rebuild switch
htop
fastfetch -c neofetch
cmatrix -c purple
cmatrix -C purple
btop
sudo vim /etc/nixos/home-configuration/configuration.nix 
grep -r alacritty /etc/nixos
sudo vim /etc/nixos/configuration/configuration.nix 
sudo nixos-rebuild switch
sd nix-collect-garbage
cd .config/
cat starship.toml |wl-cop
cat starship.toml |wl-copt
cat starship.toml |wl-copy
cd .config/nushell
source starship.nu
clear
ls
clear
cd .config/waybar
c;ear
clear
vim starship.toml 
config nu
emerge
vim python.py
python3 python.py
vim main.c
clang main.c -o main
./main
rm python.py
ls
rm main
rm main.c
vim style.css 
cd .local/src/config/foot
ls
vim foot.ini 
ls
ls -a
cd
cd .config/foot
ls
vim foot.ini 
sd nixos-rebuild switch
cd .config/waybar
vim config.jsonc 
yazi Wallpapers/
swww img Wallpapers/bay.jpg
swww img Wallpapers/bay.JPG
mv Wallpapers/bay.JPG Wallpapers/bay.jpg
cd Wallpapers
ls
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
sudo vim /etc/nixos/home-configuration/configuration.nix 
vim main.c
eww
eww open-many year month day daytype
cd .config/eww
vim eww.scss 
cd .config/foot
vim foot.ini 
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
vim test.c
ls
clang main.c -o main
clang test.c -o test
vim test.c
clang test.c -o test
vim test.c
clang test.c -o test
./test
ls
rm test
vim test
sd nixos-rebuild switch
man strcpy
man malloc
man 3 strcpy
man free
man 3 free
sd nixos-rebuild switch
cd .config/niri
vim config.kdl 
ssh user@192.168.1.128
cd Wallpapers/
yazi .
swww img moon.jpg
pip install qrcode[pil] --break-system-packages
pip install qrcode[pil] --break-system-packages--user
pip install qrcode[pil] --break-system-packages --user
qrcode
vim main.py
python3 main.py
pip install qrcode
pip install qrcode --break-system-packages --userERR
pip install qrcode --break-system-packages --user
python3 main.py
cd .config/
ls
clear
ls
vim starship.toml 
python3 -m site
mkdir -p ~/.local/lib/python3.12/site-packages
mkdir ~/.local/lib/python3.12/site-packages
pip install --user --break-system-packages qrcode
python3 main.py
ls ~/.local/lib/python3.12/site-packages | grep qrcode
which python3<\n>which pip
which python3
which pip
pip show qrcode
nix-shell -p "python3.withPackages (ps: [ ps.qrcode ])"
ls
rm test.c
mkdir Projects/py
mv main.py qrgen
vim qrgen
./qrgen
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
./qrgen
./
sudo vim /etc/nixos/home-configuration/configuration.nix 
python3
which python3
python3 -c "import qrcode; print(qrcode.__version__)"
nix-shell -p "python3.withPackages (ps: [ ps.qrcode ])"
sudo vim /etc/nixos/home-configuration/configuration.nix 
bluetoothctl
cd .config/niri
vim config.kdl 
vim test.c 
cd .config/vesktop/themes
vim Dracula.theme.css 
cd .config/vesktop/themes
vim Dracula.theme.css 
cd
nvim
vim
clear
cd .config/nvim
ls
vim lua/config.lua 
cd lua/plugins/rosepine/
vim init.lua 
cd ~/.local/src
git add -A
git commit
qr
cd
ls
./qrgen
vim qrgen
./qrgen
rm qrgen
pip uninstall qrcode[PIL]
pip uninstall qrcode[PIL] --break-system-packages
cd .local/src/
git commit
rm -rf nixos
cp -r /etc/nixos .
git commit
git push coasteen master
jaba
java
nix-search openjdk
sudo vim /etc/nixos/home-configuration/configuration.nix 
lldb
gdb
plugin use 
help plugin
plugin list
plugin search
cd .config/mako
ls
cat config 
cat config | wl-copy
vim config 
pkill mako
mako & disown
sh -c "mako &disown"
notify-send hi
cd .config/eww
vim eww.yuck 
ld
ls
vim eww.scss
sudo vim /etc/resolv.conf
man unistd
man uni_
man unistdERR
unistd
ssh user@185.83.29.87
sd nixos-rebuild switch
ssh -p 2222 user@185.83.29.87
ssh user@185.83.29.87
ssh user@192.168.1.128
sd nixos-rebuild switch
nix-search openjre
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
nix-search jre
sudo vim /etc/nixos/home-configuration/configuration.nix 
nix-search jre
sudo nixos-rebuild switch
cd .config/niri
nix-search oraclejre
nix search oraclejre
nix search nixpkgs#oraclejre
nix search nixpkgs#
nix search nixpkgs.
nix search nixpkgs.oraclejre
nix search 
vim config.kdl 
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
nix-search openjre
sudo nixos-rebuild switch
ls
cd Downloads/
ls
java -jar Unciv.jar 
sudo vim /etc/nixos/home-configuration/configuration.nix 
~/.local/share/PrismLauncher/java/java-runtime-delta/bin/java -jar Unciv.jar
nvidia-smi
cd Downloads/
nix-shell -p mesa.dev libGL
nix-shell -p mesa mesa_libGL glfw jre17
nix-shell -p mesalibGL glfw
nix-shell -p mesa libGL glfw
nix-search unciv
sudo vim /etc/nixos/home-configuration/configuration.nix 
cd Downloads/
sd nixos-rebuild switch
cd Downloads/
java -jar Unciv.jar 
java
clear
man java
java 
java version
java --version
javac
ls /nix/store | grep unciv
cd /nix/store/694g7f39gxbacv9198l5a7bjy09smrvj-unciv-4.16.5
ls
cd bin
ls
./unciv
which unciv
cd /etc/profiles/per-user/coast/bin/
readlink unciv
cd /nix/store/z5c7drwpbznrl366dqmfc3zd8clclj59-home-manager-path/bin/unciv
cd /nix/store/z5c7drwpbznrl366dqmfc3zd8clclj59-home-manager-path/bin/
ls
readlink unciv
cd /nix/store/694g7f39gxbacv9198l5a7bjy09smrvj-unciv-4.16.5/bin/
ls
./unciv
unciv
pkill veskt
tray
try
cd .config/
cd waybar
vim config.jsonc 
clear 
ping google.com
int main()
#include <stdio.h>
int main(){<\n>printf("Hi\n");<\n>return 0;<\n>}<\n>}
cd .config/rofi
vim gruvbox.rasi
sd vim /etc/nixos/home-configuration/configuration.nix
sudo nixos-rebuild switch
ping
rm Downloads/gruvbox-dark.qbtheme
cd .config/waybar
vim style.css 
ls
clear
ls
cd .config/eww
swww img Wallpapers/rosepine1.png
vim eww.scss 
ls
clear
cd ../waybar
ls
vim style.css
cd ../niri
vim config.kdl 
cd ..
ls
clear
ls
clear
cd waybar
waybar
vim style.css
cd ../nvim
ls
cd lua
ls
cd plugins/rosepine/
ls
vim init.lua 
cd .config/waybar
vim style.css 
ls
vim config.jsonc 
ls
vim init.lua 
vim ../lazy/plugins.lua 
clear
ls
clear
exit
vim init.lua 
clear
cd .config/nvim
vim init.lua 
cd lua/plugins/
mv rosepine/ pinkfly
ls
cd pinkfly/
ls
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
sudo nixos-rebuild switch
pkill foot
cd .config/
ls
cat starship.toml |wl-copy
vim starship.toml 
clear
ls
clear
ls
clear
cd .config/nushell
cat config.nu | wl-copy
cd .config/nushell
ls
clear
vim config.nu 
cd  .config/nushell
vim config.nu 
ls
clear
cd .config/waybar
vim config.jsonc 
vim style.css 
cmatrix -Cowouegbiwg
cmatrix -C magenta
cd .config/mako
cat config | wl-copy
pkillmako
pkill mako
mako & disown
sh -c "mako &disown"
notify-send hi
pkill mako
sh -c "mako &disown"
notify-send hi
pkill mako
notify-send hi
vim config 
cd .config/waybar
vim config.jsonc 
vim style.css 
cd
cd .local
mkdir git
cd git
git clone https://github.com/diinki/diinki-retrofuture.git  --depth1
git clone https://github.com/diinki/diinki-retrofuture.git  --depth=1
ls
cd diinki-retrofuture/
ls
cd gtk_theme/
ls
cp diinki-retro-dark/ ~/.themes
cp diinki-retro-dark/ ~/.themes -r
llsblk
lsblk
sudo fdisk /dev/sda
lsblk
sudo mkfs.vfat /dev/sda1
lsblk
sudo mount /dev/sda1 /mnt --mkdir
cd 'Downloads/Young.Sheldon.S07.1080p.x265-ELiTE[EZTVx.to]/'
ls
sudo cp *mkv /mnt
sudo mount /mnt
sudo mount /mnt/
lsblk
sudo parted /dev/sda --mklabel msdos
cd Downloads/
rm Unciv.jar
ls
cd .themes/diinki-retro-dark/
ls
cp -r gtk-4.0/
cp -r gtk-4.0/ ~/.config/
rm -rf ~/.config/gtk-4.0/
cp -r gtk-4.0/ ~/.config/
cd .themes/diinki-retro-dark/
ls
cp gtk-3* -r ~/.config/
cp gtk-2* -r ~/.config/
cd .config/rofi
cat gruvbox.rasi | wl-copy
vim gruvbox.rasi 
cd .config/rofi
vim gruvbox.rasi 
lsblk
s
ls
clear
ls SaveFiles/
rm -rf SaveFiles/
ls
cd 'Downloads/Young.Sheldon.S07.1080p.x265-ELiTE[EZTVx.to]/'
ls
mpv "Young.Sheldon.S07E01.1080p.x265-ELiTE[EZTVx.to].mkv" 
mpv --playlist.
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
cd .config/waybar
vim style.css
clear
cd
cmatrix -C magenta
cd 'Music/Albums/Mezmerize [E]/'
ls
cd 'Music/Albums/Mezmerize [E]/'
sh -c "mpv cover.jpg &disown"
mpv --playlist=.
cd 'Downloads/Young.Sheldon.S07.1080p.x265-ELiTE[EZTVx.to]/'
cd .config/mako
notify-send hi
pkill mako
notify-send hi
vim config 
htop
cd .config/eww
vim eww.scss 
vim  eww.yuck
cd .config/niri
vim config.kdl 
cd .config/mako
vim config 
pkill mako
notify-send hi
date
date h
date humanize
date | date humanize
date
date now
date
date to-timezone 
date to-timezone GMT+3
date to-timezone GMT+3:30
date now | date to-timezone GMT+3:30
date now | date to-timezone GMT+3
date now | date to-timezone +0330
date
date --help
command date
uname
cd .config/waybar
vim config.jsonc 
/dev/stdout
cat /dev/stdout
vim main.c
./main
ls
clang main.c -o main
./main
vim main.c
./main
vim main.py
ls
rm main
rm main.c
cmatrix -C magenta
clear
lsblk
sudo mount /dev/sda /mnt
cd /mnt
ls
ls -la
mpv "?? ??? ???? 11.mp4" 
cd
sudo umount /dev/sda 
lsblk
cd Downloads/
ls
mkdir Movies
mv 'Young.Sheldon.S07.1080p.x265-ELiTE[EZTVx.to]/' Movies/
ls Movies
ls 'Movies/Young.Sheldon.S07.1080p.x265-ELiTE[EZTVx.to]/'
celar
clear
ls
mv Georgie.and.Mandys.First.Marriage.S01.1080p.x265-ELiTE/ Movies
cd Movies/
ls
alsmaixer
rsync Georgie.and.Mandys.First.Marriage.S01.1080p.x265-ELiTE/ -avz user@192.168.1.128:/home/user/media/Movies/
lsblk
sudo mount /dev/sda1 /mnt
cd /mnt
ls
sudo rm *
ls
sudo cp ~/Downloads/Movies/Georgie.and.Mandys.First.Marriage.S01.1080p.x265-ELiTE/ -r .
ls
cd
sudo umount /dev/sda1
lsblkk
lsblk
ssh user@192.168.1.128
mpv --playlist=.
cd
echo $env.PWD
bash
pwd
clear
ls
cd Downloads/Movies/Georgie.and.Mandys.First.Marriage.S01.1080p.x265-ELiTE/
ls
vim main.c
niri msg --json outputs
jq
sudo vim /etc/nixos/home-configuration/configuration.nix 
sd nixos-rebuild switch
cd .local/bin
vim toggle-screens.sh
./toggle-screens.sh
ls
cat toggle-screens.sh 
niri msg --json outputs  | jq
mpv --playlist=.
vim main.c
clang main.c -o main
./main
vim main.c
clang main.c -o main
./main
rm main
rm main.c
ssh user@192.168.1.128
rsync -avz .config/nvim user@192.168.1.128:/home/user/.config
cd .local/src/config/
rsync -avz nvim user@192.168.1.128:/home/user/
mpv --playlist=.
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
cd .config/
mkdir tmux
cd tmux
clear
ls
tmux
tmux source-file .config/tmux/tmux.conf
tmux
tmux source-file .config/tmux/tmux.conf
vim tmux.conf
cd
cd .config/nvim/lua/plugins/lualine
ls
vim init.lua 
clear
cd .config/tmux
vim tmux.conf 
clear
cd
nvim
vim
vim main.c
clang main.c -o main
./main
rm main
rm main.c
tmux
nu
config nu
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
sudo nixos-rebuild switch
foot -s
pkill foot
sudo vim /etc/nixos/home-configuration/apps/foot.nix 
cd .config/tmux
vim tmux.conf 
cp -r ../tmux/ ~/.local/src/config/
cd ..
rm -rf tmux
sudo vim /etc/nixos/home-configuration/configuration.nix 
sudo nixos-rebuild switch
cd .config/nushell
ls
cd ../tmux
ls
vim tmux.conf 
ls -l tmux
ls -l
env ls -l tmux
ls -l /nix/store/ya9248ng717qf0ncbn6sbs9bai66g5xn-home-manager-files/.config/tmux
env ls -l /nix/store/ya9248ng717qf0ncbn6sbs9bai66g5xn-home-manager-files/.config/tmux
env ls -l /nix/store/k96gmsxxhp5mn2sfcza1kpbvh2d2sl7h-hm_tmux
cd
cd .local/src/config/tmux
ls
cd ..
